<!doctype html>
<html lang="vi">
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, max-scale=1, user-scalable=0, shrink-to-fit=no">
    <meta name="format-detection" content="telephone=no" />

    <title>WSS 4.0</title>

    <!--CSS-->
    <link rel="preconnect" href="https://fonts.gstatic.com" />
    <link href="https://fonts.googleapis.com/css2?family=Roboto+Slab:wght@900&display=swap" rel="stylesheet" />
    <link rel="stylesheet" href="assets/lib/slick/slick.css" type="text/css" media="all" />
    <link rel="stylesheet" href="assets/css/default.css" type="text/css" media="all" />
    <link rel="stylesheet" href="assets/css/landing-tp.css" type="text/css" media="all" />
    <!--End CSS-->

    <!--JS-->
    <script type="text/javascript" src="assets/lib/jquery-1.12.4.min.js"></script>
    <script type="text/javascript" src="assets/lib/validation/jquery.validate.min.js"></script>
    <script type="text/javascript" src="assets/lib/slick/slick.min.js"></script>
    <script type="text/javascript" src="assets/js/default.js"></script>
    <script type="text/javascript" src="assets/js/landing-tp.js"></script>
    <!--End JS-->
</head>
<body>
<section class="container">
    <!--Top Bar-->
    <ol class="top-bar">
        <li><a href="#">Tin tức hữu ích</a></li>
        <li><a href="#" target="_blank">Đặt khách sạn</a></li>
        <li><a href="#" target="_blank">Dịch vụ tài chính</a></li>
        <li class="login-wrap">
            <div class="login-title">Tài khoản chủ cửa hàng</div>
            <form class="login-container">
                <button class="login-facebook" type="submit" name="provider" value="facebook">Đăng nhập với Facebook</button>
                <button class="login-google" type="submit" name="provider" value="google">Đăng nhập với Google</button>
            </form>
        </li>
        <!--                <li class="login-wrap">-->
        <!--                    <div class="login-title">Tài khoản chủ cửa hàng</div>-->
        <!--                    <ol class="login-container">-->
        <!--                        <li><a href="#">Màn hình quản lý</a></li>-->
        <!--                        <li><a href="#">Thông tin tài khoản</a></li>-->
        <!--                        <li><a href="#">Đăng xuất</a></li>-->
        <!--                    </ol>-->
        <!--                </li>-->
        <li><a href="#" target="_blank">Đăng sản phẩm lên Websosanh</a></li>
        <li class="support">Hỗ trợ khách hàng - <a href="tel:19000345">1900.0345</a></li>
    </ol>
    <!--End Top Bar-->

    <!--Header-->
    <header class="header-wrap">
        <!--Logo-->
        <div class="logo"><a href="#"><img src="assets/images/logo.svg" alt="Websosanh so sánh, tìm và mua được giá rẻ nhất" /></a></div>
        <!--End Logo-->

        <!--Search-->
        <div class="search-wrap">
            <div class="search-form">
                <input id="inputFilter" class="search-input" type="text" placeholder="Tìm sản phẩm muốn so sánh giá" />
                <button id="btnFilter" class="search-button" type="button"></button>
            </div>
            <!--                    <ol id="resultFilter" class="search-result">-->
            <!--                        <li>-->
            <!--                            <a href="#">Iphone</a>-->
            <!--                        </li>-->
            <!--                        <li>-->
            <!--                            <a href="#">Iphone trong <span class="search-category">"Điện thoại - Smartphone"</span></a>-->
            <!--                        </li>-->
            <!--                        <li class="has-store">-->
            <!--                            <a href="#">Điện thoại Apple iPhone 5S - 64GB, Hàng cũ <span class="search-store">Giá: <span class="price">1.020.000đ</span> (6 nơi bán)</span></a>-->
            <!--                        </li>-->
            <!--                        <li class="has-store">-->
            <!--                            <a href="#">Bộ dụng cụ tháo lắp điện thoại iphone "8 trong 1" PS-105 hàng nguyên seal <span class="search-store">Giá: <span class="price">1.020.000đ</span> (12 nơi bán)</span></a>-->
            <!--                        </li>-->
            <!--                    </ol>-->
        </div>
        <!--End Search-->

        <!--Ads-->
        <div class="header-ads">
            <div class="ads-wrap">
                <a href="#"><img src="assets/images/demo/ads.jpg" alt="" /></a>
            </div>
        </div>
        <!--End Ads-->
    </header>
    <!--End Header-->

    <div class="landing-wrap">
        <div class="landing-container">
            <div class="landing-background">
                <img loading="lazy" src="assets/images/landing-tp/background.png" alt="Landing Background" />
            </div>
            <div class="landing-icon-ds"><img loading="lazy" src="assets/images/landing-tp/den-suoi.png" alt="Đèn sưởi" /></div>
            <div class="landing-icon-bnl"><img loading="lazy" src="assets/images/landing-tp/binh-nong-lanh.png" alt="Bình nóng lạnh" /></div>
            <div class="landing-txt">Combo <b>Moletty</b> (Bình nóng lạnh + đèn sưởi)</div>
            <div class="landing-title">
                <span data-text="Ưu đãi"></span>
                <span data-text="của hiện tại"></span>
            </div>
            <div class="landing-txt landing-txt-uppercase">Giảm ngay <span class="landing-price">400.000 VND</span> cho khách hàng thanh toán qua <b>webSoSanh</b></div>
            <div class="landing-coupon">
                <div class="landing-coupon-content">
                    <span class="landing-coupon-label">Mã khuyến mãi</span>
                    <span class="landing-coupon-code">ABCXYZ XXXXXXX</span>
                    <button type="button" class="landing-coupon-btn">Copy</button>
                </div>
                <div class="landing-coupon-txt">Giá chỉ từ <span class="landing-price">1.399.000 VND</span></div>
            </div>
        </div>
        <ul class="landing-product">
            <li class="landing-product-item">
                <div class="landing-product-box">
                    <div class="landing-product-img">
                        <img loading="lazy" src="assets/images/landing-tp/combo.png" alt="Combo Moletty 16SQ" />
                        <span class="landing-product-icon">16L</span>
                    </div>
                    <h3 class="landing-product-title">Combo Moletty 16SQ</h3>
                    <div class="landing-product-desc">01 bình nóng lạnh Moletty RMY 16 SQ + 01 đèn sưởi Moletty M2H</div>
                    <div class="landing-product-price">
                        <span class="landing-product-sale">1.399.000 VND</span>
                        <span class="landing-product-regular">1.799.000 VND</span>
                    </div>
                    <button data-combo="1" type="button" class="landing-product-btn"><span class="landing-btn-txt">Mua ngay</span></button>
                </div>
            </li>
            <li class="landing-product-item">
                <div class="landing-product-box">
                    <div class="landing-product-img">
                        <img loading="lazy" src="assets/images/landing-tp/combo.png" alt="Combo Moletty 22SQ" />
                        <span class="landing-product-icon">22L</span>
                    </div>
                    <h3 class="landing-product-title">Combo Moletty 22SQ</h3>
                    <div class="landing-product-desc">01 bình nóng lạnh Moletty RMY 22 SQ + 01 đèn sưởi Moletty M2H</div>
                    <div class="landing-product-price">
                        <span class="landing-product-sale">1.499.000 VND</span>
                        <span class="landing-product-regular">1.899.000 VND</span>
                    </div>
                    <button data-combo="2" type="button" class="landing-product-btn"><span class="landing-btn-txt">Mua ngay</span></button>
                </div>
            </li>
            <li class="landing-product-item">
                <div class="landing-product-box">
                    <div class="landing-product-img">
                        <img loading="lazy" src="assets/images/landing-tp/combo.png" alt="Combo Moletty 32SQ" />
                        <span class="landing-product-icon">32L</span>
                    </div>
                    <h3 class="landing-product-title">Combo Moletty 32SQ</h3>
                    <div class="landing-product-desc">01 bình nóng lạnh Moletty RMY 32 SQ + 01 đèn sưởi Moletty M2H</div>
                    <div class="landing-product-price">
                        <span class="landing-product-sale">1.599.000 VND</span>
                        <span class="landing-product-regular">1.999.000 VND</span>
                    </div>
                    <button data-combo="3" type="button" class="landing-product-btn landing-product-highlight"><span class="landing-btn-txt">Mua ngay</span><span class="landing-highlight-desc">(Sản phẩm bán chạy nhất T12/2020)</span></button>
                </div>
            </li>
        </ul>
    </div>

    <div class="popup-product-wrap">
        <div class="popup-product-overlay"></div>
        <div class="popup-product-container">
            <button type="button" class="popup-product-close"></button>
            <form class="" action="" method="post">
                <div class="popup-product-img">
                    <span class="popup-product-icon">16L</span>
                    <img loading="lazy" src="assets/images/landing-tp/combo.png" alt="Combo Moletty" />
                </div>
                <div class="popup-product-group">
                    <select class="popup-product-select">
                        <option value="1">COMBO 16SQ</option>
                        <option value="2">COMBO 22SQ</option>
                        <option value="3">COMBO 32SQ</option>
                    </select>
                </div>
                <div class="popup-product-group">
                    <input name="customer" class="popup-product-input" value="" type="text" placeholder="Họ tên" />
                </div>
                <div class="popup-product-group">
                    <input name="phone" class="popup-product-input" value="" type="text" placeholder="Số điện thoại" />
                </div>
                <div class="popup-product-group">
                    <span class="popup-product-label">Mã khuyến mại</span>
                    <input name="coupon" class="popup-product-input popup-product-coupon" value="" type="text" disabled />
                </div>
                <div class="popup-product-bottom">
                    <div class="popup-product-price">
                        <span class="popup-product-sale"></span>
                        <span class="popup-product-regular"></span>
                    </div>
                    <button type="submit" class="popup-product-btn">Mua ngay</button>
                </div>
            </form>
        </div>
    </div>

    <!--Footer-->
    <footer class="footer-wrap">
        <!--Brand-->
        <h3 class="brand-title"><span>Cửa hàng nhiều người mua</span></h3>
        <div class="brand-wrap">
            <div class="brand-item">
                <a href="#">
                    <span class="brand-img"><img data-lazy="assets/images/demo/fpt.jpg" alt="FPT Shop" /></span>
                    <span class="brand-rating"><i class="star star-0"></i></span>
                </a>
            </div>
            <div class="brand-item">
                <a href="#">
                    <span class="brand-img"><img data-lazy="assets/images/demo/fpt.jpg" alt="FPT Shop" /></span>
                    <span class="brand-rating"><i class="star star-0-5"></i></span>
                </a>
            </div>
            <div class="brand-item">
                <a href="#">
                    <span class="brand-img"><img data-lazy="assets/images/demo/fpt.jpg" alt="FPT Shop" /></span>
                    <span class="brand-rating"><i class="star star-1"></i></span>
                </a>
            </div>
            <div class="brand-item">
                <a href="#">
                    <span class="brand-img"><img data-lazy="assets/images/demo/fpt.jpg" alt="FPT Shop" /></span>
                    <span class="brand-rating"><i class="star star-1-5"></i></span>
                </a>
            </div>
            <div class="brand-item">
                <a href="#">
                    <span class="brand-img"><img data-lazy="assets/images/demo/fpt.jpg" alt="FPT Shop" /></span>
                    <span class="brand-rating"><i class="star star-2"></i></span>
                </a>
            </div>
            <div class="brand-item">
                <a href="#">
                    <span class="brand-img"><img data-lazy="assets/images/demo/fpt.jpg" alt="FPT Shop" /></span>
                    <span class="brand-rating"><i class="star star-2-5"></i></span>
                </a>
            </div>
            <div class="brand-item">
                <a href="#">
                    <span class="brand-img"><img data-lazy="assets/images/demo/fpt.jpg" alt="FPT Shop" /></span>
                    <span class="brand-rating"><i class="star star-3"></i></span>
                </a>
            </div>
            <div class="brand-item">
                <a href="#">
                    <span class="brand-img"><img data-lazy="assets/images/demo/fpt.jpg" alt="FPT Shop" /></span>
                    <span class="brand-rating"><i class="star star-3-5"></i></span>
                </a>
            </div>
            <div class="brand-item">
                <a href="#">
                    <span class="brand-img"><img data-lazy="assets/images/demo/fpt.jpg" alt="FPT Shop" /></span>
                    <span class="brand-rating"><i class="star star-4"></i></span>
                </a>
            </div>
            <div class="brand-item">
                <a href="#">
                    <span class="brand-img"><img data-lazy="assets/images/demo/fpt.jpg" alt="FPT Shop" /></span>
                    <span class="brand-rating"><i class="star star-4-5"></i></span>
                </a>
            </div>
            <div class="brand-item">
                <a href="#">
                    <span class="brand-img"><img data-lazy="assets/images/demo/fpt.jpg" alt="FPT Shop" /></span>
                    <span class="brand-rating"><i class="star star-5"></i></span>
                </a>
            </div>
        </div>
        <!--End Brand-->

        <!--Footer Content-->
        <div class="footer-container">
            <div class="footer-content">
                <div class="footer-logo"><a href="#"><img src="assets/images/lg-gray.svg" alt="Websosanh so sánh, tìm và mua được giá rẻ nhất" /></a></div>
                <div class="certificate"><a href="#"><i class="certificate-logo"></i></a></div>
            </div>
            <div class="company-info">
                <h3>CÔNG TY CỔ PHẦN SO SÁNH VIỆT NAM</h3>
                <p>Hotline so sánh giá giúp bạn: <a href="tel:19000345" class="hotline">1900.0345</a> <span class="time">(8h30 - 17h30)</span></p>
                <p>Công cụ so sánh giá online - Không bán hàng</p>
                <p>Email: <a class="email" href="mailto:contact@websosanh.vn">contact@websosanh.vn</a></p>
            </div>
            <ol class="policy">
                <li><a href="#">Chính sách bảo mật</a></li>
                <li><a href="#">Khiếu nại</a></li>
                <li><a href="#">Giới thiệu</a></li>
            </ol>
            <div class="upload-product">
                <a href="#" target="_blank"><i class="upload-product-icon"></i></a>
            </div>
        </div>
        <!--End Footer Content-->

        <!--Copyright-->
        <div class="copyright">© 2012 - 2020 – <b>CÔNG TY CỔ PHẦN SO SÁNH VIỆT NAM</b></div>
        <!--End Copyright-->
    </footer>
    <!--End Footer-->

    <!--Scroll To Top-->
    <div class="scroll-top"></div>
    <!--End Scroll To Top-->
</section>

<script async defer crossorigin="anonymous" src="https://connect.facebook.net/vi_VN/sdk.js#xfbml=1&version=v6.0"></script>
<div id="fb-root"></div>
</body>
</html>